
@media only screen and (max-width:1020px),
			 only all and (max-device-width:1020px) and (-webkit-max-device-pixel-ratio: 1.9){


/* ARTICLES ----------------------------------------------------- */


.AChlast{				width:630px;	}
.AChlDisplay{		width:580px;	}
.AChlBt{				width:48px;		}

.AChlBox{				width:290px;	}
.AChlTitle{			width:195px;	}
.AChlImg{				width:85px;		}


.AHead{		padding:0 10px;	}
.APad{		padding:0 10px;	}
.ALeft{		width:630px;	float:none;	}
.ALeftPad1{	padding:0 10px;	}
.ALeftPad2{	padding:0 10px 0 70px;		}

.AImgFirst{			width:610px;}

.AImgFirst img{	width:100%;	}

.AShare{	margin-left:15px;	}

.AMjs{	margin-top:20px;	}


/* GALLERY */
.AGalImgs img{	margin:3px 3px 10px 0;	}

/* ADV */
.AAdvIns1{	display:block;	}
.AAdv1{			position:absolute; z-index:1;	 right:10px;		}

.ARight{	float:none;	width:610px;	margin:10px;	}


.ARelated{	float:left;		width:290px;		}
.AHBox{			float:left;		margin-right:10px;	}
.ARGallery,
.ARVideo{		display:none;	}

.ARelatedA{			width:610px;	height:260px; overflow:hidden;	padding:0;	margin-left:10px;	}
.ARelatedAIns{	width:1500px;	height:260px;	}
.ARelatedA .ARBox{	margin-right:47px;		}

.ASponsorBy{	padding:20px 0;	float:none;	}


/* CRUMBS */
.CrumbsA{		padding:10px 10px 5px 10px; 	}

/* SPECIAL */
.ASpecialLink{	float:none;		text-align:right;	}

/* IFRAME EMBED OBJECT */
.AText iframe,			.AText object,			.AText embed,				.iFrame{	width:570px !important;		height:380px !important;	}
.AImgFirst iframe,	.AImgFirst object,	.AImgFirst embed,		.iFrame{	width:610px !important;		height:400px !important;	}

}

@media only screen and (max-width:630px),
			 only all and (max-device-width:630px) and (-webkit-max-device-pixel-ratio: 1.9){



/* ARTICLES ----------------------------------------------------- */

.AChlast{	display:none;	}

.ATitle{		font-size:20px;	}
.ASommario{	font-size:14px;	}

.ALeft{		width:320px;	}
.ALeftPad1{	padding:0 10px;	}
.ALeftPad2{	padding:0 10px;	}

.ARight{	width:320px;	margin:10px 0;	}

.AImgFirst{	width:300px;		}

.AImgDida{	font-size:12px;	}

.AShare{	display:none;	}


/* */
.AText{		font-size:16px;	line-height:22px;	}
.AImg570{		width:300px; margin:10px 0;	}
.AImg570 img{		max-width:300px;	}
.AImg300{		margin:10px 0;	float:none; 	}

/* ADV */
.AAdvIns1{	display:none;	}
.AAdv1{			display:block;	position:inherit;	margin:0 0 0 10px; 	}


.AHBox{			float:none;	margin-left:10px;	}
.ARelated{ 	float:none;	width:auto;	}



.ARelatedA{			width:300px;	height:auto; overflow:visible;	padding:0;	margin-left:10px;	}
.ARelatedAIns{	width:auto;	}
.ARelatedA .ARBox{	float:none;		width:auto;		margin:20px 0;	clear:both;	}
.ARelatedA .EvidTypeIco{		background-position:10px 0;	}

.ARABImg{			float:left;	width:100px;	height:66px;	 	}
.ARABTitle{		float:left;	width:190px;	height:75px;	padding:0px 5px 5px 10px;	}

/* SPECIAL */
.ASpecialTitle{ font-size:26px;		}

/* IFRAME EMBED OBJECT */
.AText :not('#adv-video-article') iframe,			.AText object,			.AText embed,				.iFrame{	width:300px !important;		height:200px !important;	}	
.AImgFirst iframe,	.AImgFirst object,	.AImgFirst embed,		.iFrame{	width:300px !important;		height:200px !important;	}

}
